.wrapper {
    max-width: 1200px;
    padding: 0 10px;
    margin: 0 auto;
}

main + .footer {
    padding: 0;
  }

.main-banner__image {
    margin: 0 auto;
}

.main-banner__image img {
    width: 100%;
    height: auto;
}

/*------------------------------- Main ------------------------------- */

.main-banner {
    background-color: #ffffff;
    padding: 0 0 142px 0;
}

.main-banner .wrapper {
    max-width: 1478px;
}

.main-banner__description {
    max-width: 860px;
    font-style: normal;
    font-weight: bold;
    font-size: 32px;
    line-height:45px;
    text-align: center;
    color: #244524;
    margin: -44px auto 0;
}

/* ------------------------------- Selections ------------------------------- */
.selections {
    background: #fff500 url(../img/yellow-bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    padding: 120px 0 130px;
}

.selections__title {
    font-size: 80px;
    font-style: normal;
    font-weight: bold;
    font-size: 80px;
    line-height: 88px;
    margin: 0;
    color: rgba(244, 61, 36, 1);
}

.selections-list {
    margin: 50px 0 0;
    padding: 0;
    list-style: none;

    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 20px;
    grid-row-gap: 20px;
}

.selections-list__selection {
    background-color: #A0DA00;
    border-radius: 15px;
    padding: 10px 17px;
    height: 100vh;
    max-height: 380px;
    transition: 0.3s ease-in-out;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
}

.selections-list__selection--design {
    background-image: url(../img/group-design.png);
    background-position: bottom;
}

.selections-list__selection--compromise {
    background-image: url(../img/group-compromise.png);
    background-position: bottom;
}

.selections-list__selection--reshell {
    background-image: url(../img/group-reshell.png);
    background-position: bottom;
}

.selections-list__selection--band {
    background-image: url(../img/group-band.png);
}

.selections-list__selection--travel {
    background-image: url(../img/group-travel.png);
}

.selections-list__selection--calmness {
    background-image: url(../img/group-calmness.png);
}

.selections-list__selection--game {
    background-image: url(../img/group-game.png);
    background-position: bottom;
}

.selections-list__selection--exclusive {
    background-image: url(../img/group-exclusive.png);
    background-position: bottom;
}

.selections-list__selection a {
   text-decoration: none;
   position: relative;

   height: 100vh;
   max-height: 350px;
   display: flex;
   flex-direction: column;
   justify-content: space-between;
}

.selections-list__selection svg {
    position: absolute;
    top: 6px;
    right: 0;
    width: 44px;
    height: 44px;
    fill: #ffffff;
    transition: 0.3s ease-in-out;
 }

.selections-list__selection  h3 {
    font-style: normal;
    font-weight: bold;
    font-size: 40px;
    line-height: 48px;
    color: #F6FCFF;
    margin: 0;
    max-width: 500px;
}

.selections-list__selection p {
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 29px;
    color: transparent;
    margin: 0;
    max-width: 500px;
}

.selections-list__selection:hover,
.selections-list__selection:focus {
    box-shadow: 0px 30px 35px rgba(244, 61, 36, 0.05), 
    0px 18.1037px 18.4741px rgba(244, 61, 36, 0.0668148), 
    0px 3.82963px 4.72593px rgba(244, 61, 36, 0.0431852);
 }

.selections-list__selection:hover svg,
.selections-list__selection:focus svg {
    fill: rgba(244, 61, 36, 1);
 }

 /* ------------------------------- Gender Offers ------------------------------- */
 .gender-blocks {
    background-color: #ffffff;
    padding: 132px 0 117px;
}

.gender-block:nth-of-type(1) {
    margin: 0 0 138px 0;
}

.gender-block__title {
    display: inline-block;
   font-style: normal;
   font-weight: bold;
   font-size: 64px;
   line-height: 70px;
   color: #222222;
   margin: 0;
}

.offer-slider-block {
position: relative;
margin: 48px 0 0 0;
}

.offers-list {
   margin: 48px 0 0 0;
   padding: 0;
   list-style: none;
}

.offers-list--man,
.offers-list--woman {
   max-width: 1200px;
   margin: 48px 0 0 0;
   position: relative;
}

.offers-list--man .swiper-container,
.offers-list--woman .swiper-container {
   position: static;
}


.slider-for-man,
.slider-for-woman {
   position: relative;
   overflow: hidden;
}

.slider-for-man  .swiper-slide,
.slider-for-woman .swiper-slide {
   display: -webkit-box;
   display: -ms-flexbox;
   display: -webkit-flex;
   display: flex;
   -webkit-box-pack: center;
   -ms-flex-pack: center;
   -webkit-justify-content: center;
   justify-content: center;
   -webkit-box-align: center;
   -ms-flex-align: center;
   -webkit-align-items: center;
   align-items: center;
   margin: 0;
   }



.offer-list__offer { 
   width: 280px;
   height: 380px;
   border-radius: 15px;
   position: relative;
}

.offer-list__offer--mans {
   background-color: #A0DA00;
}

.offer-list__offer--womans {
   background-color: #f43d24;
}

/* Card flip */
.front {
   display: flex;
   flex-direction: column;
   justify-content: center;
   position: relative;
   border-radius: 15px;
}

.front__title {
   font-style: normal;
   font-weight: 600;
   font-size: 14px;
   line-height: 15px;
   color: #FFFFFF;
   margin: 14px auto 0;
   transition: 0.3s ease-in-out;
}

.front__image {
   width: 100%;
   max-width: 220px;
   height: auto;
   margin: 16px auto 0;
   border-radius: 15px;
}

.front__subtitle {
   font-style: normal;
   font-weight: 600;
   font-size: 18px;
   line-height: 20px;
   margin: 18px auto 0;
   padding: 0 30px;
   color: #FFFFFF;
   text-align: center;
   transition: 0.3s ease-in-out;
}

.front__subtitle--long {
   margin: 8px auto 0;
}

.front__cost {
   font-style: normal;
   font-weight: bold;
   font-size: 20px;
   line-height: 24px;
   text-align: center;
   margin: 16px auto 0;
   color: #FFFFFF;
}

.front__cost--long {
   margin: 6px auto 0;
}

.front__text--white {
   color: #ffffff;
}

.back {
   position: absolute;
   top: 0;
   width: 100%;
   max-width: 280px;
   height: 100%;
   border-radius: 15px;
   transition: 0.3s ease-in-out;
   display: flex;
   flex-direction: column;
   justify-content: space-between;
}

.back--green {
   background: rgba(160, 218, 0, 0.80);
   backdrop-filter: blur(2px);
   -webkit-backdrop-filter: blur(2px);
   opacity: 0;
}

.back--red {
   background: rgba(244, 61, 36, 0.80);
   backdrop-filter: blur(2px);
   -webkit-backdrop-filter: blur(2px);
   opacity: 0;
}

.back__title {
   font-style: normal;
   font-weight: bold;
   font-size: 18px;
   line-height: 22px;
   text-align: center;
   color: #244524;
   margin: 0 auto;
   padding: 140px 10px 0;
}

.back--red .back__title {
   color: #ffffff;
}

.back-links {
   display: flex;
   align-items: center;
   justify-content: space-between;
   padding: 0 14px 22px;
}

.back-links__link {
   font-weight: 600;
   font-size: 14px;
   line-height: 14px;
   letter-spacing: 0.02em;
   text-decoration: none;

   display: flex;
   justify-content: center;
   align-items: center;
   width: 120px;
   height: 42px;


   color: #222222;

   border: 2px solid #222222;
   border-radius: 5px;
}

.back--red .back-links__link {
   color: #ffffff;
   border-color: #ffffff;
}

.back .back-links .back-links__link:nth-of-type(2) {
   color: #A0DA00;
   background-color: #222222;
}

.back--red .back-links .back-links__link:nth-of-type(2) {
   color: #222222;
   background-color: #ffffff;
}

.back-links__link:hover,
.back-links__link:focus {
   color: #ffffff;
   border-color: #ffffff;
   background-color: #A0DA00;
}

.back--red .back-links__link:hover,
.back--red .back-links__link:focus {
   color: #222222;
   background-color: transparent;
   border-color: #222222;
}


.back .back-links .back-links__link:nth-of-type(2):hover,
.back .back-links .back-links__link:nth-of-type(2):focus {
   color: #222222;
   background-color: #ffffff;
}

.back--red .back-links .back-links__link:nth-of-type(2):hover,
.back--red .back-links .back-links__link:nth-of-type(2):focus {
   color: #ffffff;
   background-color: #222222;
   border-color: #222222
}

.offer-list__offer:hover .back {
   opacity: 1;
}

.offer-list__offer:hover .front h3,
.offer-list__offer:hover .front p {
   opacity: 0;
}


.scroll {
   display: none;
}

.offers-list--man .swiper-button-next, 
.offers-list--man .swiper-button-prev,
.offers-list--woman .swiper-button-next, 
.offers-list--woman .swiper-button-prev {
 top: 40%;
 height: 124px;
 width: 79px;
 background-image: url(../img/slider-arrow.svg);
 background-position: center;
 background-size: 100% 60%;
 outline: none;
} 

.offers-list--man .swiper-button-next,
.offers-list--woman .swiper-button-next {
   right: -80px;
}

.offers-list--man .swiper-button-prev,
.offers-list--woman .swiper-button-prev {
 transform: rotate(180deg);
 left: -80px;
}


/* ------------------------------- Sale Block ------------------------------- */

.sale {
    background-color: #ffffff;
    padding: 26px 0 130px;
}

.sale-inner-block {
    background-image: url(../img/sale-bg.jpg);
    padding: 167px 0 185px 0;
    max-width: 1180px;

    border-radius: 20px;
}

.sale-inner-block a {
    text-decoration: none;
}

.sale-inner-block__title {
    font-style: normal;
    font-weight: bold;
    font-size: 64px;
    line-height: 70px;
    text-align: center;
    color: #F43D24;
    max-width: 780px;
    margin: 0 auto;
}

.sale-inner-block__link {
    width: 280px;
    height: 58px;

    display: flex;
    justify-content: center;
    align-items: center;

    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 22px;
    text-decoration: none;
    color: #FFFFFF;
    background-color: #F43D24;
    border: 2px solid #F43D24;
    border-radius: 5px;
    margin: 50px auto 0;
    transition: 0.3s ease-in-out;

    z-index: 1;
}

.sale-inner-block__link:hover,
.sale-inner-block__link:focus {
    background-color: #FFFFFF;
    border-color:  #FFFFFF;
    color: #F43D24;
}

/* ------------------------------- PostCards ------------------------------- */

.post-cards {
    background-color: #ffffff;
     padding: 4px 0 143px;
}

.post-cards__title {
    font-style: normal;
    font-weight: bold;
    font-size: 48px;
    line-height: 58px;
    color: #222222;
    max-width: 800px;
    margin: 0;
}

.post-cards-list-block {
    position: relative;
    margin: 70px 0 0 0;
    display: grid;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-columns: repeat(4, 1fr);
    overflow-x: scroll;
}

.post-cards-list-block::-webkit-scrollbar { 
    width: 0; 
}

.postcard {
    display: flex;
    flex-direction: column;
    width: 280px;
    height: 280px;
    position: relative;
}

.postcard__share-btn {
    position: absolute;
    top: 122px;
    left: 60px;
    width: 160px;
    font-family:var(--font-harmonia);
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    letter-spacing: 0.02em;
    color: #222222;
    border: none;

    background: rgba(255, 255, 255, 0.8);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    border-radius: 5px;

    display: flex;
    justify-content: center;
    padding: 8px 28px 6px 27px;
    cursor: pointer;
    opacity: 0;
    transition: 0.3s ease-in-out;
    text-decoration: none;
}

.postcard__share-btn svg {
    width: 17px;
    height: 19px;
    fill: #222222;
}

.postcard:hover .postcard__share-btn {
    opacity: 1;
}

.postcard__share-btn:hover,
.postcard__share-btn:focus {
    background: rgba(34, 34, 34, 0.8);
    backdrop-filter: blur(5px);
    color: #ffffff;
}

.postcard__share-btn:hover svg,
.postcard__share-btn:focus svg {
    fill: #ffffff;
}

/* ------------------------------- Sertificate ------------------------------- */

.sertificate {
    background-color: #ffffff;
    padding: 0 0 155px 0;
}

.sertificate a {
    text-decoration: none;
}

.sertificate-info {
    padding: 6% 0 16% 0;
    border-radius: 0 0 20px 20px;

    background-image: url(../img/certificate-gift-bg.jpg);
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
}

.sertificate-info::before {
    position: absolute;
    content: '';
    background-image: url(../img/triangle.svg);
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 100%;
    top: -132px;
    left: 0;
    z-index: 1;
}

.sertificate-info__title {
    position: relative;
    max-width: 666px;
    font-style: normal;
    font-weight: 600;
    font-size: 48px;
    line-height: 58px;
    color: #ffffff;
    text-align: center;
    margin: 0 auto;
    text-decoration: none;
    z-index: 2;
}

.sertificate-info__link {
    display: flex;
    justify-content: center;
    align-items: center;

    width: 280px;
    height: 56px;
    background: #FFFFFF;
    border: 2px solid #FFFFFF;
    border-radius: 5px;

    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 22px;
    color: #222222;
    text-decoration: none;
    margin: 173px auto 0;
    position: relative;
    z-index: 10;
}

.sertificate-info__link:hover {
    background: #A0DA00;
    border: 2px solid #A0DA00;
    color: #FFFFFF;
}

.certificate-mobile {
    display: none;
}

/* ------------------------------- Subscribe ------------------------------- */

.subscribe-section {
    background-color: #A0DA00;
    padding: 134px 0 140px 0;
    position: relative;
}

.subscribe-info {
    position: relative;
}

.subscribe-info::before {
    position: absolute;
    content: "";
    background-image: url(../img/masson.svg);
    background-size: contain;
    background-repeat: no-repeat;
    width: 60px;
    height: 60px;
    bottom: -160px;
    left: 209px;
}

.subscribe-info__title,
.subscribe-info__subtitle {
    max-width: 1061px;
    font-style: normal;
    font-weight: bold;
    font-size: 48px;
    line-height: 58px;
    text-align: center;
    color: #FFFFFF;
    margin: 0 auto;
}

.subscribe-info__title__subtitle span {
    font-weight: 600;
}

.subscribe-info__btn {
    width: 280px;
    height: 56px;

    display: flex;
    justify-content: center;
    align-items: center;
    font-family:var(--font-harmonia);
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 22px;
    text-decoration: none;

    color: #222222;

    background-color: #FFFFFF;
    border: 2px solid #FFFFFF;
    border-radius: 5px;

    margin: 46px auto 0;
    cursor: pointer;
    transition: 0.3s ease-in-out;
}

.subscribe-info__btn:hover,
.ssubscribe-info__btn:focus {
    color: #ffffff;
    background-color: #A0DA00;
    border: 2px solid #A0DA00;
}


/* ------------------------------- Store Feature ------------------------------- */

.store-features {
    background-color: #ffffff;
    padding: 140px 0 93px 0;
  }
  
  .store-features-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    list-style: none;
    padding: 86px 0 71px 0;
    margin: 0;

    border-top: 1px solid #C4C4C4;
    border-bottom: 1px solid #C4C4C4;
  }
  
  .store-features-list__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 15px 75px 26px;
    width: 33%;
  }
  
  .store-features-list__item:nth-child(2) {
    border-left: 1px solid #C4C4C4;
    border-right: 1px solid #C4C4C4;
  }
  
  .store-features-list__title {
    font-family: Harmonia Sans Pro Cyr;
    font-size: 20px;
    line-height: 28px;
    text-align: center;
    margin: 0;
    color: #000000;
    padding: 20px 0 0 0;
  }
  
  .store-features-list__description {
    font-family: Harmonia Sans Pro Cyr;
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    letter-spacing: 0.02em;
    margin: 0;
    padding: 8px 0 0 0;
    color: #000000;
  }
  
  .store-features-list__link {
    font-family: Harmonia Sans Pro Cyr;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0.02em;
    color: #A0DA00;
    text-decoration: none;
    padding: 24px 0 0 0;
    position: relative;
  }
  
  .store-features-list__link::before {
    position: absolute;
    content: "";
    background-image: url("../img/icon-arrow-store-feature.svg");
    background-repeat: no-repeat;
    bottom: 2px;
    right: -23px;
    width: 15px;
    height: 15px;
  }

  /* Sliders */

  /* .swiper-slide {
    margin: 0 0 0 15px;
} */

/*  ------------------------------- Package ------------------------------- */
.package {
    background-color: #ffffff;
    padding: 0 0 130px 0;
}

.package-inner-block {
    background: #F43D24;
    border-radius: 20px;
    max-width: 1180px;
    margin: 0 auto;
    padding: 52px 0 31px 0;
}

.package-inner-block__title {
    font-style: normal;
    font-weight: bold;
    font-size: 64px;
    line-height: 70px;
    text-align: center;
    color: #FFFFFF;
    margin: 0 auto;
    max-width: 857px;
}

.package-inner-block__description {
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 28px;
    text-align: center;
    letter-spacing: 0.02em;
    color: #FFFFFF;
    margin: 0 auto;
    max-width: 800px;
    padding: 22px 0 0 0;
}

.package-inner-block__image {
    max-width: 998px;
    margin: 24px auto 0;
}

.package-inner-block__small {
    display: block;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    letter-spacing: 0.02em;
    color: #FFFFFF;
    margin: 23px auto 0;
}

/* ------------------------------- Last ------------------------------- */
.last-block {
    background-color: #ffffff;
    padding: 22px 0 200px 0;
}
.last-block__title {
    max-width: 820px;
    font-style: normal;
    font-weight: bold;
    font-size: 64px;
    line-height: 70px;
    text-align: center;
    color: #244524;
    margin: 0 auto;
}

.last-block__image {
    margin: -150px auto 0;
    max-width: 950px;
}

.last-block__image img {
    display: block;
    margin: 0 auto;
}

/* ------------------------------- Other ------------------------------- */





/* ------------------------------- Consultation Modal ------------------------------- */

.consultation-overlay {
	opacity: 0;
	visibility: hidden;
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 1000;
  background-color:rgba(0, 0, 0, 0.8);
}

.consultation-modal {
  position: fixed;
  left: 50%;
  background-color: #FFFFFF;
  width: 100%;
  max-width: 1180px;
  max-height: 500px;
  padding: 26px 10px 252px;
  z-index: 100;
}

.consultation__close-btn {
  display: block;
  width: 30px;
  height: 19px;

  background-color: transparent;
  outline: none;
  border: none;

  margin: 0 11px 0 auto;
  cursor: pointer;
}

.consultation__close-btn:hover .consultation__close-icon {
  fill: #E3E3E3;
}

.consultation__close-icon {
  width: 19px;
  height: 19px;
  fill: #222222;
}

.consultation-modal-slide {
	transform: translate(-50%, -100%);
	visibility: visible;
	opacity: 1;
}

.consultation-modal form {
  width: 100%;
  max-width: 980px;
  margin: 39px auto 0;
}

.consultation-input-block {
  position: relative;
  margin: 0 0 44px 0;
}

.consultation-input-block--phone {
  margin: 0 0 41px 0;
}

.consent-input-block {
  margin: 0 0 0 40px;
}

.consultation-input-block input {
  width: 100%;
  margin: 0;
  padding: 0;
  outline: none;
  border: none;
  border-bottom: 1px solid #222222;

  font-size: 24px;
  font-weight: 400;
  line-height: 33px;
  color: #222222;
  cursor: pointer;
}

.consultation-input-block input.captcha-word-field {
  width: 335px;
}

.consultation-input-block .captcha-img {
  position: relative;
  top: -6px;
  left: 20px;
}

.consultation-input-block label {
  font-size: 24px;
  font-weight: 400;
  line-height: 33px;
  color: #C4C4C4;
  margin: 0;
  position: absolute;
  top: -6px;
  left: 0;
  transition: 0.2s ease all;
  pointer-events: none;
}

.consent-input-block a {
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
  color: #222222;
}

.consultation-modal .consultation-input-block input:focus~label,
.consultation-modal .consultation-input-block input:valid~label {
  transform: translateY(-24px);
  font-size: 12px;
}

.consultation-modal .consent-input-block label::before {
  content: "";
  position: absolute;
  left: -40px;
  top: -7px;
  display: block;
  width: 24px;
  height: 24px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #161616;
}

.consultation-modal .consent-input-block input+label {
  position: relative;
  cursor: pointer;
}

.consultation-modal .consent-input-block input:checked+label::before {
  background-image: url("../img/icon-check.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 16px 12px;
  -webkit-background-size: 16px 12px;
  background-color: #161616;
}

.consultation-modal button[type="submit"] {
  display: flex;
  justify-content: center;
  align-items: center;

  width: 280px;
  height: 56px;
  font-size: 20px;
  font-weight: 500;
  line-height: 22px;

  border: none;
  outline: none;
  border: 2px solid #00AFFF;
  border-radius: 5px;
  background-color: #00AFFF;
  color: #ffffff;

  margin: 66px auto 0;
  cursor: pointer;
}

.consultation-modal button[type="submit"]:hover {
  background-color: #ffffff;
  color: #00AFFF;
}

/* animation */
.fadeIn,
.fadeOut,
.slideInDown,
.slideOutUp {
	-webkit-animation-duration: 0.3s;
	animation-duration: 0.3s;
	-webkit-animation-timing-function: cubic-bezier(0, 0, 0.58, 1);
	animation-timing-function: cubic-bezier(0, 0, 0.58, 1);
}

.fadeIn {
	-webkit-animation-name: fadeIn;
	animation-name: fadeIn;
	opacity: 1;
	visibility: visible;
  backdrop-filter: blur(2px);
  -webkit-backdrop-filter: blur(2px);
}

.fadeOut {
	-webkit-animation-name: fadeOut;
	animation-name: fadeOut;
	opacity: 0;
	visibility: hidden;  
  backdrop-filter: blur(0);
  -webkit-backdrop-filter: blur(0);
}

.slideInDown {
	-webkit-animation-name: slideInDown;
	animation-name: slideInDown;
	top: 50%;
	transform: translate(-50%, -50%);
}

.slideOutUp {
	-webkit-animation-name: slideOutUp;
	animation-name: slideOutUp;
}

@keyframes fadeIn {
	from {
		opacity: 0;
		visibility: hidden;
	}

	to {
		opacity: 1;
		visibility: visible;
	}
}

@keyframes fadeOut {
	from {
		opacity: 1;
		visibility: visible;
	}

	to {
		opacity: 0;
		visibility: hidden;
	}
}

@keyframes slideInDown {
	from {
		transform: translate(-50%, 50%);
	}

	to {
		top: 50%;
		transform: translate(-50%, -50%);
	}
}

@keyframes slideOutUp {
	from {
		top: 50%;
		transform: translate(-50%, -50%);
	}

	to {
    top: 100%;
		transform: translate(-50%, 50%);
	}
}

@media(max-width: 1024px) {
    .post-cards-list-block {
        grid-template-columns: repeat(8, 1fr);
    }

    .slider {
        display: none;
    }

    .scroll {
        display: grid;
        grid-template-columns: repeat(10, 1fr);
        grid-column-gap: 20px;
        max-width: 1200px;
        overflow-x: scroll;
        overflow-y: hidden;
    }

    .offers-list--man,
    .offers-list--woman {
        margin-left: 0;
    }
}

@media(max-width: 767px) {
    .wrapper {
        padding: 0 16px;
    }

    /* ------------------------------- Main-banner ------------------------------- */

    .main-banner {
        padding: 0 0 64px 0;
    }

    .main-banner .wrapper {
        padding: 0;
    }

    .main-banner__image img {
        width: 100%;
        height: auto;
        display: block;
        max-width: 375px;
        margin: 0 auto;
    }

    .main-banner__description {
        font-size: 16px;
        line-height: 19px;
        text-align: center;
        margin-top: 15px;
        padding: 0 30px;
        margin: -2px auto 0;
    }

    /* ------------------------------- Selections ------------------------------- */

    .selections {
        padding: 55px 0 60px;
    }
    
    .selections__title {
        font-size: 40px;
        line-height: 40px;
    }
    
    .selections-list {
        margin: 45px 0 0;

        grid-template-columns: repeat(1, 1fr);
        grid-row-gap: 20px;
    }

    .selections-list__selection {
        border-radius: 10px;
        padding: 10px 8px;
        height: 190px;
    }

    .selections-list__selection a {
        max-height: 170px;
     }

    .selections-list__selection  h3 {
        max-width: 214px;
        font-size: 18px;
        line-height: 22px;
    }
    
    .selections-list__selection p {
        max-width: 216px;
        font-size: 14px;
        line-height: 18px;
    }

    .selections-list__selection svg {
        width: 30px;
        height: 30px;
        top: -2px;
     }

     /* ------------------------------- gender-blocks ------------------------------- */
     .gender-blocks {
        padding: 76px 0 37px;
     }

     .gender-block:nth-of-type(1) {
        margin: 0 0 76px 0;
     }

     .gender-block__title {
        font-size: 32px;
        line-height: 32px;
    }

    .gender-block__title--mans::before {
        background-image: url(../img/airplane.png);
        background-repeat: no-repeat;
        background-size: cover;
        width: 104px;
        height: 60px;
        top: -13px;
        right: -47px;
    }

    .gender-block__title--womans::before {
        background-image: url(../img/rose.png);
        background-repeat: no-repeat;
        background-size: cover;
        width: 108px;
        height: 59px;
        top: -2px;
        right: -79px;
        transform: rotate(223deg);
    }

    .offers-list {
        margin: 25px 0 0 0;
        grid-column-gap: 12px;
    }

    .offers-list--woman {
        margin: 34px 0 0 0;
    }

    .offer-list__offer { 
        width: 160px;
        height: 280px;
        border-radius: 10px;
    }

    .front__title {
        text-align: center;
        font-size: 14px;
        line-height: 15px;
        padding: 0 5px;
    }

    .front__image {
        max-width: 120px;
        border-radius: 10px;
    }

    .front__text {
        font-size: 14px;
        line-height: 15px;
        margin: 31px auto 0;
    }

    .front__subtitle,
    .front__cost {
        font-size: 16px;
        line-height: 19px;
    }

    .front__cost {
        margin: 6px auto 0;
    }

    .front__subtitle {
        padding: 0 6px;
        margin: 11px 0 0 0;
    }

    .back {
        align-items: center;
    }

    .back__title {
        font-size: 15px;
        line-height: 18px;
        padding: 54px 5px 0;
    }

    .back-links {
        flex-direction: column;
        padding: 0 14px 22px;
    }

    .back-links__link:nth-of-type(1) {
        order: 2;
    }

    .back-links__link:nth-of-type(2) {
        margin: 0 0 6px 0;
    }

    /* ------------------------------- Sale ------------------------------- */
    .sale {
        padding: 26px 0 72px;
    }

    .sale img {
        min-height: 160px;
        border-radius: 10px;
    }

    .sale-inner-block {
        padding: 46px 0 54px 0;
        background-size: cover;
    }

    .sale-inner-block__title {
        font-size: 18px;
        line-height: 20px;
        max-width: 152px;
    }

    .sale-inner-block__link {
        display: none;
    }


    /* ------------------------------- Sect ------------------------------- */

    .sertificate-info__title {
        font-size: 18px;
        line-height: 20px;
    }




    /* ------------------------------- PostCard ------------------------------- */
    .post-cards {
        padding: 4px 0 41px;
    }
    
    .postcard {
        width: 212px;
        height: 280px;
    }

    .post-cards-list-block {
        margin: 42px 0 0 0;
        grid-column-gap: 16px;
    }

    .post-cards__title {
        font-size: 32px;
        line-height: 32px;
        color: #244524;
    }

    .postcard__share-btn {
        position: static;
        opacity: 1;

        font-weight: 600;
        font-size: 16px;
        letter-spacing: 0.02em;
        color: #FFFFFF;

        background: #A0DA00;
        backdrop-filter: none;
        border-radius: 5px;
        width: 100%;
        padding: 11px 53px 7px;
        margin: 10px 0 0 0;
    }

    .postcard__share-btn svg {
        fill: #FFFFFF;
    }

    /* ------------------------------- Sertificate ------------------------------- */
    .sertificate {
        padding: 0 0 80px 0;
    }

    .sertificate-info {
        /* border-radius: 5px;
        padding: 2% 0 33% 0;
        overflow: hidden;
        background-size: contain; */
        /* max-width: 365px; */
        overflow: hidden;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        min-width: 0;
        max-width: 735px;
        min-height: 97px;
        max-height: 380px;
        height: 30vw;
    }

    .sertificate-info::before {
        background-image: url(../img/triangle-mob.svg);
        border-radius: 5px;
        top: 0;
    }

    .sertificate-info__title {
        max-width: 288px;
        font-size: 18px;
        line-height: 20px;
        padding: 0 80px;
    }

    .sertificate-info::before {
        padding: 0;
    }

    .sertificate-info__link {
        display: none;
    }

    .certificate-desk,
    .certificate-desk .sertificate-info {
        display: none;
    }

    .certificate-mobile {
        display: block;
    }

    .sertificate-image-mob {
        position: relative;
    }

    .sertificate-info__title {
        position: absolute;
        top: 5%;
        left: calc(50% - 150px/2);
        padding: 0;
        width: 150px;
    }

    /* ------------------------------- subscribe ------------------------------- */

    .subscribe-section {
        padding: 137px 0 140px 0;
    }

    .subscribe-info::before {
        position: absolute;
        content: "";
        background-image: url(../img/masson.svg);
        background-size: contain;
        background-repeat: no-repeat;
        width: 60px;
        height: 60px;
        bottom: -160px;
        left: 0;
    }
    
    .subscribe-info__title,
    .subscribe-info__subtitle {
        max-width: 288px;
        font-size: 24px;
        line-height: 29px;
    }

    .subscribe-info__subtitle {
        padding: 0 10px;
    }

    .subscribe-info__btn {
        width: 288px;
        font-weight: 600;
        font-size: 16px;
        line-height: 18px;
        margin: 14px auto 0;
    }

    /* ------------------------------- Store ------------------------------- */

    .store-features {
        padding: 0;
      }
    
    .store-features-list {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        padding: 33px 0 71px 0;
        border-top: 0;
    }
    
    .store-features-list__item {
        padding: 45px 0 56px 0;
        width: 100%;
    }

    .store-features-list__item:nth-child(2) {
        border-left: none;
        border-right: none;
        border-top: 1px solid #c4c4c4;
        border-bottom: 1px solid #c4c4c4;
    }

    .store-features-list__title {
        max-width: 170px;
        font-size: 16px;
        line-height: 19px;
        padding: 21px 0 0 0;
    }

    .store-features-list__description {
        font-size: 14px;
        line-height: 18px;
        padding: 8px 38px 0;
    }

    .store-features-list__link {
        font-size: 14px;
        line-height: 16px;
        padding: 18px 0 0 0;
    }

    .store-features-list__link::before {
        bottom: -3px;
        right: -22px;
    }

    /* -------------------------------  Package ------------------------------- */

    .package {
        padding: 0 0 71px 0;
    }

    .package-inner-block {
        border-radius: 7px;
        padding: 24px 0 28px 0;
    }

    .package-inner-block__title {
        font-size: 18px;
        line-height: 20px;
        text-align: center;
        padding: 0 20px;
    }

    .package-inner-block__description {
        font-size: 14px;
        line-height: 18px;
        padding: 11px 0 0 0;
        max-width: 252px;
    }

    .package-inner-block__image {
        margin: 13px auto 0;
        padding: 0 10px;
    }

    .package-inner-block__small {
        font-size: 10px;
        line-height: 13px;
        letter-spacing: 0.04em;
        margin: 12px auto 0;
        max-width: 252px;
    }

    /* ------------------------------- Last ------------------------------- */

    .last-block {
        background-color: #ffffff;
        padding: 3px 0 70px 0;
    }

    .last-block__title {
        max-width: 288px;
        font-style: normal;
        font-weight: bold;
        font-size: 32px;
        line-height: 32px;
        padding: 0 10px;
    }

    .last-block__image {
        margin: 37px auto 0;
        max-width: 950px;
    }

/* Consultaion Modals */

.consultation-modal {
    width: 100%;
    max-width: 320px;
    max-height: 430px;
    padding: 18px 0 63px 0;
  }

  .consultation__close-btn {
    margin: 0 13px 0 auto;
  }

  .consultation-modal form {
    max-width: 288px;
    margin: 42px auto 0;
  }

  .consultation-input-block {
    margin: 0 0 34px 0;
  }

  .consultation-input-block--phone {
    margin: 0 0 21px 0;
  }

  .consent-input-block {
    margin: 0 0 0 40px;
  }

  .consultation-input-block input {
    font-size: 18px;
    line-height: 25px;
    border-radius: 0;
  }

  .consultation-input-block label {
    font-size: 18px;
    line-height: 25px;
    top: 0;
    left: 0;
  }

  .consultation-modal .consent-input-block {
    display: flex;
    justify-content: flex-end;
  }

  .consultation-modal .consent-input-block a {
    display: inline-block;
    font-size: 12px;
    line-height: 13px;
    max-width: 146px;
  }

  .consultation-modal .consultation-input-block input:focus~label,
  .consultation-modal .consultation-input-block input:valid~label {
    transform: translateY(-24px);
    font-size: 12px;
  }

  .consultation-modal .consent-input-block label::before {
    left: -36px;
    top: 2px;
  }

  .consultation-modal button[type="submit"] {
    width: 288px;
    font-size: 16px;
    font-weight: 600;
    line-height: 17px;
    margin: 82px auto 0;
  }

  .consultation-modal button[type="submit"]:hover {
    background-color: #ffffff;
    color: #00AFFF;
  }

  .earplugs-modal__content {
    overflow-y: scroll;
    max-height: 567px;
  }

  .consultation-success-modal {
    position: fixed;
    top: 50%;
    left: 50%;
    background-color: #FFFFFF;
    width: 100%;
    max-width: 320px;
    max-height: 430px;
    padding: 79px 10px 79px;
    z-index: 100;
    transform: translate(-50%, -50%);
  }
  
  .consultation-success__title {
    max-width: 284px;
    font-size: 24px;
    line-height: 28px;
    text-align: center;
  }
  
  .consultation-success__info {
    max-width: 288px;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
    padding: 20px 0 0 0;
  }
  
  .consultation-success__btn {
    width: 288px;
    height: 56px;
  
    font-size: 16px;
    line-height: 17px;
    margin: 56px auto 0;
  }
  
  .consultation-success-modal .consultation__close-btn {
    top: 18px;
    right: 0;
  }
    
}